@charset "utf-8";


/* 서브 */

.at-body.design_page {
    background-color: #f9fafc;
    padding-top: 147px;
}

.intro_img img {
    width: 100%;
}

.scroll_tab {
    margin-bottom: 115px;
    width: 90%;
}
.scroll_tab .tab_ul {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

.scroll_tab .tab_ul .tab_li {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 55px;
    padding: 0 20px;
    border-radius: 8px;
    white-space: nowrap;
    border: 1px solid #f4f4f4;
    background-color: #fff;
    cursor: pointer;
    transition: all .3s ease-in-out;
}

.scroll_tab .tab_ul .tab_li span {
    font-size: 18px;
    color:#888888;
    font-weight: 400;
    transition: all .3s ease-in-out;
}

.scroll_tab .tab_ul .tab_li:hover {
    border: 1px solid #2d51d6;
    background-color: #2d51d6;
}

.scroll_tab .tab_ul .tab_li:hover span{
    color:#fff;
}

.tab_content .tab_content_li img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@media (max-width:991px) {
    .at-body.design_page {
        padding-top: 13.5%;
    }
    .scroll_tab {
        width: 100%;
        box-sizing: border-box;
        overflow: visible;
        margin-bottom: 17.5%;
    }
    .scroll_tab .tab_ul {
        flex-wrap: unset;
        align-items: flex-start;
        justify-content: flex-start;
        gap: 0;
    }
    .scroll_tab .tab_ul .tab_li {
        box-sizing: border-box;
        width: auto !important; 
        display: inline-flex;
        white-space: nowrap; 
        padding: 0 17px;
        height: 49px;
    }
    .scroll_tab .tab_ul .tab_li span {
        font-size: 16px;
    }

}


/* 오시는 길 */

.sc06  {
    padding-bottom: 7.7%;
}

.sc06 .map_title {
    margin-bottom:  4.7%;
}

.sc06 .map_title p{
    text-align: center;
    font-weight: 700;
    font-size: 45px;
    line-height: 1;
    color: #0c0c0c;
}

.sc06 .map_content{
    display: flex;
    gap:0 25px;
    align-items: stretch;
}

.sc06 .map_content .map_left{
    width: 100%;
    max-width: 961px;
    aspect-ratio: 961/520;
    border-radius: 20px;
    overflow: hidden;
}
.sc06 .map_content iframe {
    width: 100%;
    height: 100%;
}

.sc06 .map_content .map_right {
    overflow: hidden;
    border-radius: 20px;
}

.sc06 .map_content .map_right img {
    width:100%;
}


@media (max-width:991px) {
    .sc06 {
        padding-bottom: 16.7%;
    }

    .sc06 .map_title {
        margin-bottom: 10%;
    }

    .sc06 .map_title p {
        font-size: 26px;
    }

    .sc06 .map_content{
        flex-direction: column;
        gap:18px 0;
    }

    .sc06 .map_content .map_left{
        max-width: unset;
        aspect-ratio: 600/400;
        border-radius: 12px;
    }
}